# Unique:
## Description:
Dans sa <a href="https://cdn.peerat.dev/pacXcei0423/independance.txt">déclaration d'indépendance</a> combien de caractères différents mon ami Barlow a-t-il utilisés ?
## Solution:
J'ai utilisé python et un set (le set n'autorise que les caractère uniques)
```python
d = set()
with open('ui.txt') as f:
    for i in f.read():
        d.add(i)
    print(len(d))
```
Il faut juste enlever le new line (\n) de la liste car il le détecte ce qui fait 78 caractères. On peut valider le challenge avec le nombre 78.